<?php
class vranula2
{
	var $error;
	function vranula2($ruta,$docu,$id,$idt,$stox)
	{
		
		require($ruta);
		$tabla=strtolower($docu);
		$sql_clte2='delete from '.$tabla.'2 where idnum2='.$id.' and iddet='.$idt;
		if(!mysql_query($sql_clte2,$link_vcrx))
		{
		   $this->error=mysql_error($link_vcrx);	
		}
		

		
	}
	
}
?>